.slider {
margin-bottom: 15px;
float:left;
padding: 7px;
box-shadow: 0 0 5px #c2c3c5;
width:730px;
height:298px;
position:relative;
padding-bottom:26px;
background: rgb(206,74,1);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlNGEwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZmVkZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(206,74,1,1) 0%, rgba(223,237,240,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,74,1,1)), color-stop(100%,rgba(223,237,240,1)));
background: -webkit-linear-gradient(top,  rgba(206,74,1,1) 0%,rgba(223,237,240,1) 100%);
background: -o-linear-gradient(top,  rgba(206,74,1,1) 0%,rgba(223,237,240,1) 100%);
background: -ms-linear-gradient(top,  rgba(206,74,1,1) 0%,rgba(223,237,240,1) 100%);
background: linear-gradient(to bottom,  rgba(206,74,1,1) 0%,rgba(223,237,240,1) 100%);
}
.slider .sliderContent {
float:left;
width:730px;
height:317px;
clear:both;
position:relative;
overflow:hidden;
}
.slider .sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(./gfx/prev_next.png);
width:42px;
height:42px;
position:absolute;
top:50%;
margin-top:-34px;
}
.slider .prev {
background-position:0 0;
left:15px;
}
.slider .prev:hover {
background-position:0 -44px;
}
.slider .next {
right:15px;
background-position:-44px 0;
}
.slider .next:hover {
background-position:-44px -44px;
}
.slider .sliderContent .item {
position:absolute;
width:730px;
height:317px;
background:#fff;
}
.slider .sliderBullets {
position:absolute;
bottom:13px;
right: 13px;
z-index:50;
}
.slider .sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:17px;
height:16px;
background:url(./img/bullets.png) no-repeat;
}
.slider .sliderBullets .active {
background-position:0 -16px;
}
.slider .sliderContent a {
outline:none;
}